   /****reset****/
   header, hgroup, nav, section, article, footer, div, img, p, ul, li {margin: 0; padding: 0; border:0;}
   header, hgroup, nav, section, article, footer {display: block;}

	body {
		background-image: url(../assets/gray2.png);
		font: normal 85%/145% Helvetica, sans-serif;
    	color: #ccc;
    }
    h1, h2, h3, h4 { 
    	font-family: 'Montserrat Subrayada', sans serif;
    	color: #ff6347;
    }
    h1 {
    	font-size: 44px;
    }
	h2 {
    	font-size: 18px;
    	color: fff;
    }
    h3 {
    	font-size: 15px;
    }
    h4 { 
    	font-size: 13px;
    }
      
    a {
    	text-decoration: none;
    	color: #666;
        -webkit-transition: opacity 0.2s ease-in-out;
    	-moz-transition: opacity 0.2s ease-in-out;
    	-o-transition: opacity 0.2s ease-in-out;
    	transition: opacity 0.2s ease-in-out;
    }
      
    a:hover, nav a:active, nav a:focus {color: #ffffff;}
      
    p, ul {margin: 10px 0;}
      
    li {style: none; margin: 5px 0;}
    
	#container {
    	background-color: #000000;
    	width: 960px;
    	margin: 20px auto;
    	padding: 15px;
    	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
    	overflow: hidden;
    }

	#container_body {
    	background-color: #000000;
    	width: 960px;
    	height: 400px;
    	margin: 20px auto;
    	padding: 15px;
    	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
    	overflow: hidden;
    }
    
    #container_about {
    	background-color: #000000;
    	width: 960px;
    	margin: 20px auto;
    	padding: 15px;
    	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
    	overflow: hidden;
    }

	#container_footer {
    	background-color: #000000;
    	width: 960px;
    	margin: 20px auto;
    	padding: 15px;
    	-webkit-border-radius: 2px;
    	-moz-border-radius: 2px;
    	border-radius: 2px;
    	overflow: hidden;
    }
    
    #webpage { 
		margin-left: 370px;
		margin-bottom: 20px;
	}
	
	iframe {
		background: #ffffff;
		-moz-border-radius: 5px;
    	border-radius: 5px;
	}
	
	.scaledframe{
		-moz-transform: scale(0.5); 
		-webkit-transform: scale(0.5); 
		-o-transform: scale(0.5);
		-ms-transform: scale(0.5);
		transform: scale(0.5); 
		-moz-transform-origin: top left;
		-webkit-transform-origin: top left;
		-o-transform-origin: top left;
		-ms-transform-origin: top left;
		transform-origin: top left;
	}
    
	header {
        text-align: center;
    }
      
    header nav ul li {
        display: block;
        float: right;
        padding: 0 25px 0 0;
    }
      
    header nav ul li, subnav ul li {list-style: none;}
    
    nav a {
    	font-family: 'Helvetica', sans-serif;
    	font-size: 16px;
    	text-transform: uppercase;
        color: #666;
        -webkit-transition: opacity 0.2s ease-in-out;
    	-moz-transition: opacity 0.2s ease-in-out;
    	-o-transition: opacity 0.2s ease-in-out;
    	transition: opacity 0.2s ease-in-out;
    }
      
    nav a:hover, nav a:active, nav a:focus {
        color: #ffffff;
        font-weight: bold;
    }
    
    img {
      	display: block;
      	float: left;
      	margin-right: 10px;
      	-moz-border-radius: 5px;
      	border-radius: 5px;
    }
	
	subnav {
        float: left;
    }
      
    subnav ul li ul li {
    	list-style: none;
      	margin: 5px 20px;
    }
     
    #current a { 
    	font-weight: bold;
    	color: #ffffff;
    }
	
	subnav a {
		text-decoration: none;
		text-transform: uppercase;
    	color: #90B4D2;
        -webkit-transition: opacity 0.2s ease-in-out;
    	-moz-transition: opacity 0.2s ease-in-out;
    	-o-transition: opacity 0.2s ease-in-out;
    	transition: opacity 0.2s ease-in-out;
	}
	
	subnav a:hover, subnav a:active, subnav: focus {
		color: #ffffff;
	}
	
	footer {
		color: #666;
        clear: both;
        text-align: center;
    }
    
    #footer-logos li {list-style: none; margin-left: 430px;}
    
    #footer-logos a img {
    	opacity: 0.25;
    	-webkit-transition: opacity 0.2s ease-in-out;
    	-moz-transition: opacity 0.2s ease-in-out;
    	-o-transition: opacity 0.2s ease-in-out;
    	transition: opacity 0.2s ease-in-out;
    }
    
    #footer-logos a:hover img,
    #footer-logos a:focus img {
    	opacity: 0.98;
    }